class AddStartEndDatestToLocationRelease < ActiveRecord::Migration[6.0]
  def change
    add_column :location_releases, :filming_started_on, :date
    add_column :location_releases, :filming_ended_on, :date
  end
end
